Subject: [lojban] Re: bakykakpa

From: "Craig" <[email-masked]>
Date: Fri, 21 Mar 2003 19:57:21 -0500

>> > I just defined {bakykakpa} according to the jvojva, but I'm not sure
>> > whether x3 should be the field (source) or the furrow (hole). I think
>> > they're both important. Any suggestions?
>>
>> As neither source word has anything for a source, I'd drop that or let
>> it slide to the end. I mean, what else would you plow?

>I am referring to the definition in the gimste:
>x1 (agent) digs x2 [material] up/out of x3 [source/hole] with limbs/tool(s)
x4

I would *guess* that it is simply "the origin of the dirt" - ie, te
bakykakpa would be vague and whether it means the field (which the furrows
are dug into) or the furrows would vary according to context. However, since
usage decides what lujvo place structures are, the use that is more common
will become the standard.
Note, however, that "foldi" already covers fields, so "furrow" will be more
likely to need to be said with a bakykakpa place.